/* Header for autokill stuff.
 *
 * IRC Services is copyright (c) 1996-2009 Andrew Church.
 *     E-mail: <achurch@achurch.org>
 * Parts written by Andrew Kempe and others.
 * This program is free but copyrighted software; see the file COPYING for
 * details.
 */

#ifndef AKILL_H
#define AKILL_H

E int open_akill_db(const char *dbname);
E int sync_akill_db(const char *dbname);
E int close_akill_db(const char *dbname);

E void create_akill(char *mask, const char *reason, const char *who,
		    time_t expiry);

#endif	/* AKILL_H */
